{
  "arch": "x86_64", 
  "build": "py35_0", 
  "build_number": 0, 
  "depends": [
    "python 3.5*", 
    "setuptools", 
    "wheel"
  ], 
  "license": "MIT", 
  "name": "pip", 
  "platform": "win", 
  "subdir": "win-64", 
  "version": "8.0.3"
}